@font-face {
    font-family: "segoeui";
    src: url(../Fonts/segoeui.ttf);
    font-display: swap;
}

.custom-container {
    padding: 0 12px;
}



.inner-pages .smr-banner-section {
    padding: 40px 0px;
}

.smr-banner-section img {
    width: 100%;
}

body {
    background: #f5f5f5;
}

header {
    border-bottom: 1px solid #02021C1A;
    z-index: 1000;
}

.smr-custom-header img {
    width: 118px;
}

.smd-header-logo-div {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: normal;
}

.smr-about-card-inner h2 {
    color: var(--body_bg);
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    font-family: "segoeui";
    margin-bottom: 0px;
}

header.fixedCls {
    background-color: #f5f5f5;
    transition: transform 2s ease-in-out;
}

.smd-nav-div ul {
    display: flex;
    gap: 15px;
    margin-left: 45px;
}

.smd-nav-div ul li a {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    color: #05052A;
}

.smd-nav-div ul li a:hover {
    color: var(--primary);
}

.smd-login-div a {
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    color: #05052A;
    margin-left: 13px;
}

.smr-about-card-inner .smr-content-about {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
    align-items: flex-start;
    gap: 40px;
}

.smd-btn-show {
    flex-shrink: 0;
}

.smr-btn-bottom {
    display: flex;
    justify-content: center;
    padding-top: 80px;
}

.smr-about-card-main img {
    width: 100%;
}

.smr-about-card-main h3 {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--body_bg);
    margin-bottom: 16px;
    letter-spacing: 0px;

    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.smr-about-card-main ul li {
    color: var(--body_bg);
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 8px;
    border-bottom: 1px solid #02021c1a;
    margin-bottom: 8px;
}

.smr-about-card-main ul li:last-child {
    border-bottom: 0;
    padding: 0;
    margin: 0;
}

.smr-about-card-outer {
    display: flex;
    gap: 30px;
    flex-flow: row wrap;
    row-gap: 40px;
    justify-content: center;
}

.smr-about-card-main ul {
    margin-bottom: 16px;
}

.smr-about-card-main {
    border: 1px solid #02021c1a;
    border-radius: 10px;
    max-width: 229px;
    overflow: hidden;
}

.smr-details-of-card {
    padding: 16px 14px;
}

.smr-btns a {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    /* border-bottom: 1px solid var(--body_bg); */
    text-decoration: underline;
}

.smr-btns {
    display: flex;
    justify-content: end;
}

.smr-testimonial {
    color: var(--body_bg);
}

.smr-testimonial .smd-testimonial-heading h2 {
    color: var(--body_bg);
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
}

.smd-testimonial-sliders {
    margin-top: 40px;
}

.smr-testimonial .smd-testimonial-nav-btns {
    top: 86px;
    right: 17%;
}

.smd-our-focus-counters {
    margin-top: 61px;
}

.smr-testimonial .smd-testimonial-nav-btns .smd-testimonial-prev-btn,
.smr-testimonial .smd-testimonial-nav-btns .smd-testimonial-next-btn {
    background-color: #ffffff;
}

.smd-our-focus-card .smd-our-extra-div {
    margin-bottom: 23px;
}

.smd-our-focus-section.smr-counter-section h2,
.smd-our-focus-section.smr-counter-section p,
.smd-our-focus-section.smr-counter-section span {
    color: var(--body_bg);
}

.smr-counter-section .smd-our-focus-card .smd-our-extra-div {
    background: linear-gradient(to bottom,
            rgba(13, 11, 10, 1),
            rgba(252, 181, 0, 1));
}

.smd-our-focus-counters .smd-our-focus-card .sub-content {
    color: rgba(138, 138, 138, 1);
}

.smr-second-logo-section {
    padding-top: 104px;
}

.smr-form-section {
    padding-top: 27px;
}

.smr-logo-section h2 {
    margin-bottom: 60px;
    font-weight: 700;
    font-family: "segoeui";
}

.smr-second-logo-section h2 {
    text-align: center;
    margin-bottom: 60px;
}


.smr-logo-section {
    background-color: rgba(2, 2, 28, 1);
}

.smr-second-logo-section h2 {
    color: rgba(2, 2, 28, 1);
}




/* ======================================= */

.smr-delivery-section {
    position: relative;
}

.smr-delivery-section::after {
    content: '';
    background-image: url(/images/bottom.svg);
    right: 0;
    left: auto;
    bottom: 0;
    height: 440px;
    width: 594px;
    top: auto;
    background-size: cover;
    position: absolute;
    background-repeat: no-repeat;



}

.smr-delivery-section::before {
    content: '';
    background-image: url(/images/top.svg);
    left: 0;
    top: 0;
    height: 439px;
    width: 594px;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;



}

.smr-delivery-section {
    border-radius: 20px;
    padding: 80px;
    display: flex;
    overflow: hidden;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    border: 0.6px solid var(--body_bg);
    border-radius: 20px;

    margin: auto;
}

/* Left Content */
.smr-delivery-content h2 {
    font-size: 60px;
    font-weight: 700;
    color: #0d0d25;
    line-height: 79px;
    margin-bottom: 20px;
}

.smr-delivery-content span {
    display: block;
}

.smr-delivery-content p {
    font-size: 30px;
    color: rgba(2, 2, 28, 1);
    font-weight: 400;
    line-height: 40px;
}

/* Right Form */
.smr-delivery-form {
    border-radius: 15px;
    width: 538px;
    backdrop-filter: blur(6px);
    position: relative;
    z-index: 99;
}

.form-row {
    display: flex;
    gap: 15px;
}

.smr-delivery-form .smd-requirement-form-inner .smd-requirement-form-group .form-control {
    border-color: rgba(2, 2, 28, 0.2) !important;
    color: rgba(2, 2, 28, 1);
}


.smr-delivery-form .smd-requirement-form-inner .smd-requirement-form-group .form-control:focus {

    border-color: #e2b45a !important;

}

.smr-delivery-form .smd-requirement-form-inner .smd-requirement-form-group label {
    font-size: 14px;
    font-weight: 500;
    display: block;
    margin-bottom: 6px;
    color: rgba(2, 2, 28, 1);
}



.smr-delivery-form input,
.smr-delivery-form select,
.smr-delivery-form textarea {
    width: 100%;
    padding: 10px 12px;
    border: 1px solid #ddd;
    border-radius: 6px;
    /* margin-bottom: 18px; */
    font-size: 14px;
    outline: none;
    transition: 0.3s;
}

.smr-delivery-form input:focus,
.smr-delivery-form select:focus,
.smr-delivery-form textarea:focus {
    border-color: #e2b45a;
}

.smr-delivery-form textarea {
    resize: none;
    height: 80px !important;
    min-height: 80px !important;
}

/* OTP Row */
.otp-row {
    display: flex;
    gap: 10px;
    align-items: center;
}

.get-otp-btn {
    background: #f4b940;
    border: none;
    padding: 10px 16px;
    border-radius: 6px;
    cursor: pointer;
    font-weight: 500;
    white-space: nowrap;
}

.get-otp-btn:hover {
    background: #e0a830;
}

/* Checkbox */
.checkbox {
    display: flex;
    gap: 8px;
    align-items: flex-start;
    font-size: 12px;
    margin-bottom: 20px;
}

.checkbox input {
    margin-top: 3px;
}

/* Submit Button */
.submit-btn {
    width: 200px;
    padding: 12px;
    height: 30px;
    border-radius: 30px;
    border: none;
    background: #edd3a1;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
}

.submit-btn:hover {
    background: #e4c98f;
}


.custom-select {
    position: relative;
    width: 100%;
}

.custom-select select {
    width: 100%;
    height: 40px;
    background: transparent;
    padding: 7px;
    font-size: 14px;
    border: 1px solid #ccc;


    /* Remove default arrow */
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

    /* Custom arrow */
    background-image: url("/images/Vector.svg");
    /* your custom image */
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 12px;
}


.smd-requirement-form-group a {
    background-color: rgba(252, 181, 0, 1);
    width: 117px;
    height: 40px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 600;
    line-height: 14px;
    DISPLAY: FLEX;
    JUSTIFY-CONTENT: CENTER;
    ALIGN-ITEMS: CENTER;
}

.smr-checkbox-inner {
    display: flex;
    gap: 15px;
    margin-top: 4px;
    margin-bottom: -11px;
}

.smr-checkbox-inner input {
    width: 22px;
    height: 22px;
}

.smr-checkbox-inner label {
    color: rgba(2, 2, 28, 1);
    font-size: 14px;
    font-weight: 400;
}

.smr-submit-btn {
    background-color: rgba(252, 181, 0, 0.3);
    width: 200px;
    height: 36px;
    border-radius: 100px;
    border: 0px;
    font-size: 14px;
}


.smr-delivery-content {
    margin-bottom: auto;
    position: relative;
    z-index: 99;
}


.smr-second-logo-section .smd-box {

    width: 73%;
}

.smr-top-pagination {
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    gap: 1px;
}

.smr-top-pagination a {
    color: var(--sub_title);
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    max-width: 150px;

    display: inline-block;
    /* 👈 REQUIRED */
    max-width: 166px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;


}

.smr-top-pagination a.active {
    color: var(--body_bg);
}

.smr-bottom-pagination {
    margin-top: 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.smr-pagination-count {
    display: flex;
}

.smr-left-right-btn a {
    display: flex;
    gap: 15px;
    align-items: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: var(--body_bg);
}

.smr-pagination-count a {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: var(--body_bg);
}

.section-padding-40 {
    padding: 40px 0px;
}

.smr-details-of-card h3:last-child {
    margin-bottom: 0px;
}

.smr-pagination-count a.active {
    background-color: #EDEDED;


}

.smr-center-bottom-btn {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

#formoresection {
    display: none;
}

.smr-details-of-card .smd-custom-btn {
    display: inline-flex;
    padding: 10px 17px 10px 19px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    height: 32px;
    border-radius: 100px;
    background: var(--btn_color);
    width: 100%;
}


.smr-about-card-main .smr-2-line-wrap h3 {

    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: var(--body_bg);
    margin-bottom: 16px;

    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: normal;
    text-overflow: unset;
}

.smr-about-card-main {
    max-width: 229px;
    width: 100%;
}

.smr-about-card-img {
    max-width: 229px;
    width: 100%;
    height: 229px;
    border-bottom: 1px solid #02021C1A;
}

.smr-about-card-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.smr-banner-inner .smd-home-slide .smd-home-slide-content h1 {
    color: var(--body_bg);
}


.smr-banner-inner .smd-home-slide .smd-home-slide-content .smd-sub-title {
    color: #8A8A8A!important;
}

.smr-why-section h2 {
    color: var(--body_bg);
    ;
}

.smr-why-section .smd-home-why-right-div p {
    color: #8A8A8A;
}

.smr-samriddhee-advantage-section h2 {
    color: var(--body_bg);
    ;
}


.smr-samriddhee-advantage-section .smd-home-advantage-card {
    background: rgb(13 11 10);
}



.smr-our-work-section h2 {
    color: var(--body_bg);
    ;
}

.smr-oms-section .smd-home-overlap-card {
    margin-bottom: 40px;
}

.smr-oms-section {
    margin-bottom: 230px;
}


/* career css  */

.smr-job-Openings-inner h2 {
    color: #02021C;
    font-weight: bold;
}

.smr-job-card-inner {
    margin-top: 60px;
}

.smr-job-card-inner {
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
    justify-content: center;
}

.smr-job-Openings-inner .smr-job-card.visible {
    display: flex;
}

.smr-job-card-inner .smr-job-card {
    width: 48%;
    flex-direction: column;
    justify-content: space-between;
}

.smr-job-card {
    border-radius: 10px;
    background-color: white;
    padding: 20px;
    border: 1px solid #02021C1A;
}

.smr-job-card h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #02021C;
    margin-bottom: 12px;
}

.smr-job-card .list-info {
    margin-bottom: 12px;
}

.list-info {
    width: fit-content;
    display: flex;
    justify-content: start;
    gap: 20px;
}

.smr-job-card .list-info p {
    position: relative;
    color: #02021C;
    margin-bottom: 0px;
}

.smr-job-card p {
    font-size: 16px;
}

.smr-job-card .list-info p:not(:last-child)::after {
    content: "";
    background-image: url('/images/Ellipse-dot.png');
    background-repeat: no-repeat;
    width: 4px;
    height: 4px;
    position: absolute;
    right: -13px;
    top: 50%;
    transform: translateY(-50%);
}


.smr-job-card .sub-info p {
    color: #8A8A8A;

}

.smr-job-card p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 19px;
}

/* career end  */

/* job details */

.smr-inner-banner {
    position: relative;
}

.smr-inner-banner h1 {
    color: #02021C;
    margin-bottom: 25px;
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
}

.smr-inner-banner p {
    color: #02021C;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
}

.inner-pages section:first-child {
    padding-top: 150px !important;
    margin-top: 0px;



}

.smr-inner-banner {
    min-height: 513px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.smr-inner-banner::after {
    width: 100%;
    height: 100%;
    inset: 0;
    position: absolute;
    content: "";
    background-image: url(/images/job-details-layer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.smr-inner-content {
    text-align: center;
    position: relative;
    z-index: 99;
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
}

.smr-inner-banner .section-title {
    margin-bottom: 30px;
}

.smr-job-details-inner {
    display: flex;
    gap: 30px;
}

.smr-job-details-inner .smr-job-details-info {
    max-width: 834px;
    width: 100%;
}

.smr-job-details-info {
    display: flex;
    flex-direction: column;
}

.smr-job-details-info ul li {
    list-style: disc;
    font-weight: 400;
    line-height: 24px;
    font-size: 16px;
    color: #8A8A8A;
}

.smr-job-details-info h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #02021C;
}

.smr-job-details-info p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400px;
    color: #02021C;
    letter-spacing: 0px;
}

.smr-job-details-inner .smr-job-details-info ul {
    margin-bottom: 38px;
    padding-left: 27px;
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 11px;
}

.smr-job-details-inner .job-details-form {
    max-width: 402px;
    width: 100%;
}

.form-container {
    margin: auto;
}

.form-container h1 {
    margin-bottom: 30px;
    font-size: var(--text-40);
    font-weight: var(--w-500);
    line-height: var(--line-76);
    color: var(--h2-light-color);
}

.job-details-form h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #02021C;
}

.smr-job-detals-location h3 {
    margin-bottom: 16px;
}

.smr-job-detals-location {
    margin-bottom: 23px;
}

.smr-job-details-schedule h3 {
    margin-bottom: 17px;
}

.smr-job-details-schedule {
    margin-bottom: 23px;
}

.smr-job-details-date h3 {
    margin-bottom: 17px;
}

/* job details End */

















.custom-modal .modal-content {
    background-color: #0b0d2e;
    color: #ffffff;
    border-radius: 20px;
    padding: 40px;
    text-align: center;
    border: none;
}

.custom-modal .check-icon {
    width: 70px;
    height: 70px;

    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px auto;
    font-size: 32px;
    color: #0b0d2e;
    font-weight: bold;
}

.custom-modal h2 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 40px;
}

.custom-modal p {
    color: #d1d1d1;
    margin-bottom: 30px;
    font-size: 16px;
}

.modal-dialog {
    max-width: 510px;
}

.custom-modal .btn-custom {
    background-color: #f4b321;
    color: #000;
    border-radius: 50px;
    padding: 12px 40px;
    font-weight: 600;
    border: none;
}

.custom-modal .btn-custom:hover {
    background-color: #e0a315;
}

.custom-modal.white-model .modal-content {
    background-color: #ffffff;
}


.custom-modal.white-model .modal-dialog {
    max-width: 598px;
}

.custom-modal.white-model .modal-content {
    padding: 30px;
    text-align: left;
}



.custom-modal.white-model h2 {
    color: #02021C;
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
}


.custom-modal.white-model input:read-only {
    background-color: #F5F5F5;
    /* light gray */
    cursor: not-allowed;
}


.custom-modal.white-model .smd-custom-btn {
    background: #FCB500;
    width: 100%;
}

.search-btn img {
    width: 17.19px;
    height: 17.19px;
    position: relative;
    /* left: -8px; */
}

.search-btn-icon {
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-wrapper {
    display: flex;
    align-items: center;
    width: 495px;
    margin-left: 11px;
    height: 46px;
}

/* Dropdown */
.search-dropdown {
    position: relative;
}

.search-dropdown select {
    appearance: none;
    border: none;
    padding: 16px 31px 16px 20px;
    font-size: 14px;
    background: #fff;
    cursor: pointer;
    outline: none;
    line-height: 20px;
    font-weight: 400;
    color: #707070;
}

.search-dropdown:after {
    content: '';
    background-image: url(/images/down-arrow.png);
    font-size: 12px;
    position: absolute;
    right: 16px;
    top: 28px;
    transform: translateY(-50%);
    pointer-events: none;
    width: 11px;
    height: 7px;
}

/* Divider */
.divider {
    width: 1px;
    height: 47px;
    background: #ddd;
}

/* Input */
.search-input {
    flex: 1;
}

.search-input input {
    width: 257px;
    border: none;
    padding: 12px 20px 12px 12px;
    font-size: 14px;
    outline: none;
    font-weight: 400;
    line-height: 20px;
    border: 1px solid #ddd;
    border-left: 0;
}

/* Button */
.search-btn {
    background: #050a2c;
    border: none;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 11px 16px;
    font-size: 16px;
    border-radius: 0 40px 40px 0;
}

.search-btn:hover {
    background: #0a1145;
}


.smr-custom-modal .modal-content {
    background-color: #02021C;
    color: #ffffff;
    border-radius: 20px;
    padding: 40px;
    text-align: center;
    border: none;
}

.smr-custom-modal .check-icon {
    width: 70px;
    height: 70px;

    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px auto;
    font-size: 32px;
    color: #0b0d2e;
    font-weight: bold;
}

.smr-custom-modal h2 {
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 40px;
}

.smr-custom-modal p {
    color: #d1d1d1;
    margin-bottom: 30px;
    font-size: 16px;
}

.modal-dialog {
    max-width: 510px;
}

.smr-custom-modal .btn-custom {
    background-color: #f4b321;
    color: #000;
    border-radius: 50px;
    padding: 12px 40px;
    font-weight: 600;
    border: none;
}

.smr-custom-modal .btn-custom:hover {
    background-color: #e0a315;
}

.smr-custom-modal.white-model .modal-content {
    background-color: #ffffff;
}


.smr-custom-modal.white-model .modal-dialog {
    max-width: 598px;
}

.smr-custom-modal.white-model .modal-content {
    padding: 30px;
    text-align: left;
}



.smr-custom-modal.white-model h2 {
    color: #02021C;
    font-size: 30px;
    font-weight: 700;

}

.smr-custom-modal.white-model input:read-only {
    background-color: #F5F5F5;
    /* light gray */
    cursor: not-allowed;
}


.smr-custom-modal.white-model .smd-custom-btn {
    background: #FCB500;
    width: 100%;
}




.smr-custom-modal.white-model .model-header {
    margin-bottom: 30px;
}

.smr-custom-modal.white-model .model-header h2:last-child {
    margin-bottom: 0px;

}

.smr-custom-modal.white-model .model-header h2 {
    margin-bottom: 10px;

}

.smr-custom-modal.white-model .model-header p {
    color: #8A8A8A;
    font-size: 16px;
}

.smd-custom-btn.light-bg {
    background: #FCB5004D !important;
}










.smr-custom-modal.white-model .smd-requirement-form-submit {
    margin-top: 6px;
}

.smr-footer-info p,
.smr-footer-info a {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 0px;
    color: #02021C;
}

.smr-footer-info a {
    text-decoration: underline;
}

.log-out-btns a:first-child {
    border: 1px solid #FFFFFF;
    background: transparent;
    color: white;

}

.log-out-btns {
    display: flex;
    justify-content: space-around;
    gap: 30px;
    margin-top: 30px;
}

.smr-custom-modal .log-out-btns .btn-custom {
    max-width: 210px;
    width: 100%;
    height: 36px;
    padding: 5px 40px;
}



.smr-checkbox-inner .form-check-input {
    width: 20px;
    height: 20px;
    border: 2px solid #0d1b2a;
    border-radius: 2px;
    cursor: pointer !important;
    appearance: none;
    -webkit-appearance: none;
    background-color: #ffffff;
    transition: all 0.2s ease-in-out;
    position: relative;
    padding: 9px;
    background-color: transparent !important;
}

/* Checked Style */
.smr-checkbox-inner .form-check-input:checked {
    background-color: #0d1b2a !important;
    border-color: #0d1b2a !important;
}

/* White Checkmark */
.smr-checkbox-inner .form-check-input:checked::after {
    content: "✔";
    color: #ffffff;
    font-size: 15px;
    position: absolute;
    top: 50%;
    font-weight: 100;
    left: 50%;
    transform: translate(-50%, -55%);
}

.smr-checkbox-inner input[type="checkbox"]:checked:before,
.smr-checkbox-inner input[type="checkbox"]:checked:after {
    content: "";

    background: no-repeat;
}

.smr-checkbox-inner input[type="checkbox"]:focus {
    box-shadow: none;
}


.modern-dropdown {
    position: relative;
    width: 127px;
}

.dropdown-toggle {
    width: 100%;
    padding: 12px 18px;
    background: #fff;
    border-radius: 0px;
    border: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-right: 0;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}

.dropdown-toggle svg {
    position: relative;
    left: 6px;
    top: 2px;
}

.dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    position: absolute;
    width: 100%;
    top: 55px;
    left: 0;
    background: #fff;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    list-style: none;
    padding: 8px;
    margin: 0;
    display: none;
    /* <-- using display instead of visibility */
}

.dropdown-menu li {
    padding: 10px;
    cursor: pointer;
    border-radius: 8px;
    font-size: 14px;
}

.dropdown-menu li:hover {
    background: #f1f5ff;
}

.dropdown-menu li.active {
    background: #2563eb;
    color: white;
}



/* Priyanshu Add CSS */
/* header {
    display: none;
} */

.smd-testimonial-slide-div {
    max-width: 100%;
    width: 100%;
}

.smd-testimonial-content p {
    line-height: 26px;
}

.smd-testimonial-content p:last-child {
    margin-bottom: 0;
}

.smd-btn-hide {
    display: none;
}

.smd-our-focus-counters {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
}

.smd-our-focus-counters .smd-our-focus-card {
    width: 100%;
}

.smd-login-demo-div img {
    width: 26px;
    height: 26px;
}

.smd-login-demo-div .user-link {
    display: flex;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    font-weight: 600;
    text-decoration: none;
    color: #000;
}

.smd-login-demo-div {
    position: relative;
    display: inline-block;
    z-index: 1000;
}

/* Dropdown */
.dropdown-menu-user {
    position: absolute;
    top: 140%;
    left: 0;
    background: #fff;
    list-style: none;
    padding: 10px 8px;
    margin: 0;
    min-width: 120px;
    border-radius: 4px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);

    opacity: 0;
    visibility: hidden;
    transform: translateY(8px);
    transition: all 0.3s ease;
}

/* Show on hover */
.smd-login-demo-div:hover .dropdown-menu-user {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

/* Dropdown item */
.dropdown-menu-user li {
    padding: 8px 15px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.dropdown-menu-user li:hover {
    background: #f3f3f3;
    border-radius: 4px;
}




/* ===============================
   SMD TOGGLE MENU
================================= */

/* Overlay */
.smd-menu-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease;
    z-index: 1000;
}

/* Side Menu */
.smd-toggle-menu {
    position: fixed;
    top: 0;
    right: -50%;
    width: 50%;
    height: 100%;
    background: #050a2c;
    transition: 0.5s ease;
    z-index: 9999;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

/* Active States */
.smd-toggle-menu.smd-active {
    right: 0;
}

.smd-menu-overlay.smd-active {
    opacity: 1;
    visibility: visible;
}

/* Inner */
.smd-toggle-inner {
    width: 100%;
    text-align: center;
    padding: 22px;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

/* Close Button */
.smd-toggle-close {
    display: flex;
    font-size: 28px;
    cursor: pointer;
}

.smd-toggle-close i {
    color: #fff;
}

.smd-toggle-logo img {
    max-width: 140px;
    width: 100%;
}

.smd-toggle-links {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
}

.smd-toggle-links li {
    width: 100%;
}

.smd-toggle-links li a {
    display: flex;
    width: 100%;
    color: #fff;
}

.smd-right-header {
    margin-left: auto;
}

.search-btn-blue-icon {
    width: 21px;
    height: auto;
    display: none;
}

.search-btn-blue-icon img {
    width: 100%;
    height: 100%;
}

/* --------------------- */

.smd-t-menu {
    display: none;
}

.smd-search-bar {
    display: none;
}

.smd-footer-useful-links ul {
    gap: 10px;
}

.smd-footer-useful-link h3 {
    margin-bottom: 16px;
}


.smr-content-about .smd-custom-btn {
    margin-top: 8px;
}

/* --------------------- */


/* career css  */

.smr-job-Openings-inner h2 {
    color: #02021C;
    font-weight: bold;
}

.smr-job-card-inner {
    margin-top: 60px;
}

.smr-job-card-inner {
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
    justify-content: center;
}

.smr-job-Openings-inner .smr-job-card.visible {
    display: flex;
}

.smr-job-card-inner .smr-job-card {
    width: 48%;
    flex-direction: column;
    justify-content: space-between;
}

.smr-job-card {
    border-radius: 10px;
    background-color: white;
    padding: 20px;
    border: 1px solid #02021C1A;
}

.smr-job-card h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #02021C;
    margin-bottom: 12px;
}

.smr-job-card .list-info {
    margin-bottom: 12px;
}

.list-info {
    width: fit-content;
    display: flex;
    justify-content: start;
    gap: 20px;
}

.smr-job-card .list-info p {
    position: relative;
    color: #02021C;
    margin-bottom: 0px;
}

.smr-job-card p {
    font-size: 16px;
}

.smr-job-card .list-info p:not(:last-child)::after {
    content: "";
    background-image: url('/images/Ellipse-dot.png');
    background-repeat: no-repeat;
    width: 4px;
    height: 4px;
    position: absolute;
    right: -13px;
    top: 50%;
    transform: translateY(-50%);
}


.smr-job-card .sub-info p {
    color: #8A8A8A;

}

.smr-job-card p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 19px;
}

/* career end  */

/* job details */

.smr-inner-banner {
    position: relative;
}

.smr-inner-banner h1 {
    color: #02021C;
    margin-bottom: 25px;
    font-size: 60px;
    line-height: 70px;
    font-weight: 700;
}

.smr-inner-banner p {
    color: #02021C;
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
}

.inner-pages section:first-child {
    padding-top: 177px !important;
    margin-top: 0px;



}

.smr-inner-banner {
    min-height: 513px;

    display: flex;
    justify-content: center;
    align-items: center;
}

.smr-inner-banner::after {
    width: 100%;
    height: 100%;
    inset: 0;
    position: absolute;
    content: "";
    background-image: url(/images/job-details-layer.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.smr-inner-content {
    text-align: center;
    position: relative;
    z-index: 99;
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
}

.smr-inner-banner .section-title {
    margin-bottom: 30px;
}

.smr-job-details-inner {
    display: flex;
    gap: 30px;
}

.smr-job-details-inner .smr-job-details-info {
    max-width: 834px;
    width: 100%;
}

.smr-job-details-info {
    display: flex;
    flex-direction: column;
}

.smr-job-details-info ul li {
    list-style: disc;
    font-weight: 400;
    line-height: 24px;
    font-size: 16px;
    color: #8A8A8A;
}

.smr-job-details-info h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #02021C;
}

.smr-job-details-info p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400px;
    color: #02021C;
    letter-spacing: 0px;
}

.smr-job-details-inner .smr-job-details-info ul {
    margin-bottom: 38px;
    padding-left: 27px;
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 11px;
}

.smr-job-details-inner .job-details-form {
    max-width: 402px;
    width: 100%;
}

.form-container {
    margin: auto;
}

.form-container h1 {
    margin-bottom: 30px;
    font-size: var(--text-40);
    font-weight: var(--w-500);
    line-height: var(--line-76);
    color: var(--h2-light-color);
}

.job-details-form h2 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #02021C;
}

.smr-job-detals-location h3 {
    margin-bottom: 16px;
}

.smr-job-detals-location {
    margin-bottom: 23px;
}

.smr-job-details-schedule h3 {
    margin-bottom: 17px;
}

.smr-job-details-schedule {
    margin-bottom: 23px;
}

.smr-job-details-date h3 {
    margin-bottom: 17px;
}

/* job details End */

.smr-job-detail-apply-form {
    max-width: 538px;
    width: 100%;
}

.upload-box {
    border: 1px dashed #02021C33;
    padding: 12px;
    border-radius: 6px;
    position: relative;
    text-align: left;
    height: 42px;
    cursor: pointer;
}

.upload-box input {
    position: relative;
    inset: 0;
    opacity: 0;
}

.smd-requirement-form-group .upload {
    position: absolute;
    right: 9px;
    top: 8px;
}

.upload-box .upload-text {
    font-size: 14px;
    color: #777;
    position: absolute;
    top: 10px;
    left: 14px;
}

.smr-job-detail-apply-form .smr-submit-btn {
    width: 100%;
}

.job-details-form .form-container {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.smr-job-Openings-inner{
    padding-bottom: 80px;
}
.text-gray{
    color: #8A8A8A!important;
}
.text-white{
    color: white!important;
}
.smd-home-advantage-card-custom-bg{
    background: #05052A!important;
}